/*JoomBah Jobs Style-Orange*/ /*http://www.joombah.com*/
ul#jbj_topmenuglobal li {
	display: block;
	padding: 4px 7px;
	background: url(../images/themes/header.png) #FFA410 repeat 0px -153px;
	margin: 0;
	text-align: left;
	color: #fffbf0;
	line-height: normal;
	float: left;
}

ul#jbj_topmenuglobal li:hover {
	background: #FC8200;
}

#jbj_topmenu li li:hover {
	background: #FC8200;
}

.jbj_rowhead th {
	background: #FFA109;
	padding: 5px 10px;
	text-align: left;
	color: #ffffff;
}

.jbj_row0 td {
	background: #FFEFD5;
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 3px 10px;
}

.jbj_row1 td {
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 3px 10px;
	background: #FFF8EA;
}

.jbj_row3 {
	padding: 5px 10px;
	background: #FFEFD5;
	border-bottom: 3px solid #ccc;
}

table tbody tr.jbj_row0:hover td,table tbody tr.jbj_row1:hover td {
	background-color: #FFFFCC;
}

.fsl_h3title {
	background: url(../images/themes/header.png) #FFA410 repeat 0px -150px;
	height: 28px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-topleft: 6px;
	color: #FFFFFF;
	padding: 1px 0px 0px 4px;
	font-size: 14px;
	font-weight: 400;
	line-height: 28px;
	margin: 10px 0;
	width: 99.5%;
}

.arrow {
	background: transparent url(../images/themes/arrow.png) no-repeat -60px 0px;
	float: left;
	width: 14px;
	height: 12px;
}

.jbj_jobtitle {
	color: #FC8200;
	display: block;
	padding-bottom: 5px;
	font-size: 14px;
}

/*.inputbox:hover,.inputbox:focus,.inputbox:active {
	border: 1px solid #FFA410;
}*/

a.jobcriteria {
	text-decoration: none;
	color: #FC8200;
}

a.jobcriteria:hover {
	color: #FFA410;
	text-decoration: none;
}

a.jbj_regbutton {
	background: url(../images/themes/header.png) #FFA410 repeat 0 -150px;
	height: 28px;
	display: block;
	width: 170px;
	color: #ffffff;
	font-size: 120%;
	font-weight: 400;
	text-decoration: none;
	line-height: 28px;
	border: 1px solid #FFA410;
}

a.jbj_regbutton:hover {
	background: url(../images/themes/header.png) repeat 0 -60px;
	height: 28px;
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	color: #ffffff;
	text-decoration: none;
	text-shadow: #FFA410 0px 1px 0px;
}

.borderleft {
	border-left: 1px solid #FFA410;
}

.borderright {
	border-right: 1px solid #FFA410;
}

.borderbottom {
	border-bottom: 1px solid #FFA410;
}

.suggestionList li:hover {
	background-color: #FFA410;
}

/*FB Light*/
.lightface .lightfaceContent .lightfaceTitle {
	font-size: 14px;
	color: #fff;
	background-color: #FEB136;
	border: 1px solid #FC8200;
	font-weight: bold;
	margin: -1px;
	margin-bottom: 0;
	padding: 5px 10px;
}
.lightface .lightfaceFooter label.lightfaceblue {
	border-color: #FC8200 #FC8200 #FC8200;
	background-position:0 -388px;
}
.lightface .lightfaceFooter label.lightfaceblue.lightfacefocusblue {
	background-color: #FF943D;
	background-image: none;
}